*.iml
.gradle/
/local.properties
/.idea/
/build/
app/build/
app/.cxx/
captures/
.DS_Store
*.apk
*.ap_
*.dex
third-party/*
app/.*
bin
lib
include
.log_capture
log_capture
debug-capture
__pycache__
desktop/session-studio/build/
build/
config.php.alpine
out/
ota-publish/
tmp/
